{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gallery | meliana</title>
{% endblock meta %}

{% block content %}
    {% include 'navbar.html' %}
    <section id="gallery-body">
        <div class="card gallery-card">
            <div class="card-body">
                <h1 class="gallery-title">GALLERY</h1>
                <div class="row">
                    <div class="col-xl-6 image-container-l">
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="/static/images/tokped.png">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                                    
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Tokopedia Visit</h4>
                                            <p class="text-center">SISTEM Fasilkom UI</p>
                                            <p>24th of April 2020</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="/static/images/uiaw.jpg">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Post-Show</h4>
                                            <p class="text-center">UIAW 2019</p>
                                            <p>13rd of November 2019</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="/static/images/dekor.jpg">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Decor Meeting</h4>
                                            <p class="text-center">PERAK Fasilkom UI</p>
                                            <p>23rd of February 2020</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                    </div>
                    <div class="col-xl-6 image-container-r">
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="/static/images/third.jpg">
                                    </div>
                                    
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">Top 3 VG</h4>
                                            <p class="text-center">UIAW 2019</p>
                                            <p>15th of November 2019</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                        <div class="card-container fasilkom-ui">
                            <h1 class="fasilkom-h1"><span style="color:#AE4040;">Fa</span>kulta<span style="color:#AE4040;">s il</span>mu <span style="color:#AE4040;">kom</span>puter <span style="color:#AE4040;">UI</span></h1>
                        </div> <!-- end card-container -->
                        <div class="card-container">
                            <div class="card image-card">
                                <div class="front">
                                    <div class="cover">
                                        <img src="/static/images/hcm.jpg">
                                    </div>
                                
                                </div> <!-- end front panel -->
                                <div class="back">
                            
                                    <div class="content">
                                        <div class="main">
                                            <h4 class="text-center">HCM 1st Meeting</h4>
                                            <p class="text-center">SISTEM Fasilkom UI</p>
                                            <p>12nd of March 2020</p>
                                        </div>
                                    </div>
                                </div> <!-- end back panel -->
                            </div> <!-- end card -->
                        </div> <!-- end card-container -->
                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock content %}
